<div class="container">
    <div class="panel panel-primary">
        <div class="panel-heading">Modifier Medecin</div>
        <div class="panel-body" *ngIf="medecincourant">

            <form #f="ngForm" (ngSubmit)="Onmodifiermedecin(f.value)">
            <div class="form-group">
                <label for="usr">Nom :</label>
                <input type="text" name="nommedecin" class="form-control" ngModel [(ngModel)]="medecincourant.nommedecin">
            </div>
            <div class="form-group">
                <label for="pwd">Prenom :</label>
                <input type="text" name="prenommedecin" class="form-control" ngModel [(ngModel)]="medecincourant.prenommedecin">
            </div>
            <div class="form-group">
                <label for="usr">Adresse :</label>
                <input type="text" name="adressemedecin" class="form-control" ngModel [(ngModel)]="medecincourant.adressemedecin">
            </div>
            <div class="form-group">
                <label for="pwd">Telephone :</label>
                <input type="text" name="telmedecin" class="form-control" ngModel [(ngModel)]="medecincourant.telmedecin">
            </div>
            <div class="form-group">
                <label for="usr">Date de Naissance : {{medecincourant.dateNaissmedecin | date: 'dd/MM/yyyy'}}</label>
                <input type="date" name="dateNaissmedecin" class="form-control" ngModel [(ngModel)]="medecincourant.dateNaissmedecin">
            </div>
            <div class="form-group">
                <label for="sel1">Sexe :</label>
                <select class="form-control" name="sexemedecin" ngModel [(ngModel)]="medecincourant.sexemedecin">
                    <option>M</option>
                    <option>F</option>
                    <option>AUTRE</option>
                </select>
            </div>
            <div class="">
                <button type="submit" class="btn btn-primary col-md-3" style="margin-right:1cm ;">Modifier</button>
                <a routerLink="/medecin"> 
                    <button type="submit" class="btn btn-danger  col-sm-3">Annuler</button>
                  </a>
            </div>
           
        </form>
        </div>
        

    </div>
</div>
